Loading...
Searching...
No Matches
_TokenInfo Struct Reference

## Data Fields

int | state
MagickStatusType | flag
ssize_t | offset
char | quote
size_t | signature

## Detailed Description

Definition at line 61 of file token.c.

## Field Documentation

## flag

MagickStatusType _TokenInfo::flag

Definition at line 67 of file token.c.

## offset

ssize_t _TokenInfo::offset

Definition at line 70 of file token.c.

## quote

char _TokenInfo::quote

Definition at line 73 of file token.c.

## signature

size_t _TokenInfo::signature

Definition at line 76 of file token.c.

## state

int _TokenInfo::state

Definition at line 64 of file token.c.

The documentation for this struct was generated from the following file:

- token.c